lwIP 2.1.2 Lightweight IP stack

Variables
inet6.c File Reference
`#include "lwip/opt.h"`
`#include "lwip/def.h"`
`#include "lwip/inet.h"`

## Variables
const struct in6_addr | in6addr_any = {{{0,0,0,0}}}

## Detailed Description

INET v6 addresses.

## Variable Documentation

## ◆ in6addr_any

const struct in6_addr in6addr_any = {{{0,0,0,0}}}

This variable is initialized by the system to contain the wildcard IPv6 address.